기타

표기 신청 본인인증 결과 확인

Markdown으로 보기
POST
/v1/presentation-sessions/{token}/identity-verifications/resume

본인인증 결과의 CI 를 관리번호 발급 때의 CI 와 대조합니다.

Path Parameters

token*string

표기 신청 링크에 포함된 고엔트로피 세션 토큰

Length32 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

clientSecret*string

Response Body

application/json

curl -X POST "https://example.com/v1/presentation-sessions/stringstringstringstringstringst/identity-verifications/resume" \  -H "Content-Type: application/json" \  -d '{    "clientSecret": "browser-session-secret"  }'
{
  "verified": true
}
Empty
Empty
Empty
Empty
Empty